@media (max-width : 1770px){  /* --------------------------- 1500px ------- */
   .holder_header_animation__airpale {
		width: 400px;
   }
}
@media (max-width : 1500px){  /* --------------------------- 1500px ------- */
    .blog__holder_post picture {
        width: 45%;
    }
    .blog__holder_post--info {
        width: calc(55% - 5px);
    }
    .offered_tour .swiper-button-next {
        left: 15px !important;
    }
    .offered_tour .swiper-button-prev {
        right: 15px !important;
    }
}
@media (max-width: 1380px){
	.header .header__picture{
		max-width: 100%;
		width: 100%;
	}
}
@media (max-width : 1280px){ 
    .search_card__inputs--tour .search_card__holder_input {
        width: 24% !important;
    }
    .search_card__inputs--tour .search_card__holder_input_tour {
        width: 100% !important;
    }
    .hotel_groups__holder--item {
        /* width: calc(33% - 4px); */
    }
    .air__img {
        opacity: 0.5;
    }
    .blog__holder_post--text {
        font-size: 0.9rem;
    }
    .offered_tour .swiper-button-prev {
        right: 10px !important;
        border-radius: 10px;
        overflow: hidden;
        box-shadow: var(--shadow);
    }
    .offered_tour .swiper-button-next {
        left: 10px !important;
        border-radius: 10px;
        overflow: hidden;
        box-shadow: var(--shadow);
    }
    .holder_slider {
        height: 280px;
    }
    .blog__holder_post--caption {
        margin-bottom: 5px;
    }
    .offered_tour__img {
        width: calc(45% - 3px);
    }
    .offered_tour__info {
        width: calc(55% - 3px);
    }
    .max_height_2000 {
        max-height: 10000px;
    }
	.search_box_text--item {
    	width: calc(50% - 3px);
	}
	.holder_header_animation__airpale {
        width: 350px;
    }
	.honors__section {
		padding: 50px;
		gap: 50px;
	}
	.honors__section {
        background: linear-gradient(#00000040, #00000040), url(https://www.yejayekhoob.com/Libraries/images/admins_wide.webp);
        background-position: center;
        background-size: cover;
    }
}
@media (max-width : 1024px){ 
	.move_airplane_out {
		transform: translate(50%, -80%);
		right: 15% !important;
		top: 45%;
		transition: all .5s ease;
	}
	.holder_slider {
        height: 200px;
    }
}
@media (max-width : 992px){ 
    .search_card__inputs--tour .search_card__holder_input {
        width: 24%;
    }
    .search_card__inputs--tour .search_card__holder_input_tour {
        width: 41%;
    }
    .honors__section--holder {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 10px;
        padding: 30px 12px;
		position: relative;
    }
    .air__plan {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        margin: 0;
    }
    .honors__hr {
        display: block;
    }
    .honors__item {
        font-size: 1rem;
    }
	.honors__section--box {
		width: 100%;
	}
}
@media (max-width : 800px){
	.faq__item input:checked ~ .faq__item--answer{
		max-height: 500px;
		padding-top: 8px;
	}
	.honors__section {
        background: linear-gradient(#00000040, #00000040), url(https://www.yejayekhoob.com/Libraries/images/admins_1.webp);
        background-position: center;
        background-size: cover;
    }
	.honors__section--box {
		gap: 0;
	}
	.honors__section--text {
		font-size: 14px;
	}
	.header__title {
    	bottom: 135px;
	}
	.search_card__holder_input--title {
    	top: -10px;
	}
	.page_headline {
        top: -35px;
	}
	.page_headline span{
		opacity: 0;
		visibility: hidden;
	}
	.page_title h1, .page_title h2 {
		font-size: medium;
	}
	.move_airplane_out {
		transform: translate(50%, -80%);
		right: 4% !important;
		top: 50%;
		transition: all .5s ease;
	}
	.holder_h1__h1 {
		font-size: 1.5rem;
	}
	.overflow_hidden{
		padding-right: 0px;
	}
    .header {
        margin: 0 auto -110px;
    }
	.header-index {
        position: fixed !important;
    }
	.header .header__picture {
		width: 100%;
		margin: 64px auto 0;
	}
	.header_pic_hide {
		top: -55px;
	}
	.holder_header_animation__cloud , .holder_header_animation__cloud_frount {
	    width: 455px;
        height: 175px;
		top: 47%;
        animation: move_cloud 20s linear infinite;
    }
	.holder_header_animation__cloud_frount{
		animation: move_cloud 15s linear infinite;
	}
	@keyframes move_cloud {
		0% {
			background-position-x: 0;
		}
		100% {
			background-position-x: -455px;
		}
	}
	.holder_header_animation__airpale {
        width: 250px;
    	right: 50%;
    }
	.max_height_1000 {
		max-height: 2000px !important;
	}
	.header__picture::after{
		display: none;
	}
    .search_card__holder_input {
        width: 100%;
    }
    .search_card__input {
        text-align: right;
        font-size: 12px;
        font-weight: 500;
        padding: 0 5px 0 33px;
    }
	.search_card__icon {
        transition: unset;
        width: 20px;
        height: 20px;
        top: 15px;
    }
	.search_card__icon_location{
        top: 15px !important;
	}
    .search_card__inputs--tour .search_card__holder_input , .search_card__parent_input_tour{
        width: 100% !important;
    }
    .search_card__inputs--tour .search_card__holder_input_tour {
        width: 100% !important;
    }
    .offered_tour__img img {
        height: 300px;
    }
    .search_card__holder_submit {
        width: 100%;
    }
    .search_card__submit {
        border-radius: 3px;
    }
    .search_card__city_submenu {
        z-index: 1;
    }
    .holder_search_card {
        top: -20px;
    }
	.holder_slider {
        margin-top: 10px;
        flex-direction: column-reverse;
        height: fit-content;
    }
	.cross_slider {
        width: 100%;
        flex-direction: row;
        flex-wrap: nowrap;
		gap: 10px;
		display: none;
    }
	.cross_slider__img {
		border-radius: 10px;
	}
    .main_slider {
		width: 100%;
		height: auto;
		border-radius: 3px;
		aspect-ratio: 16 / 6.5;
    }
    .hotel_groups__holder--item {
        /* width: calc(50% - 5px); */
    }
    .air__img {
        opacity: 1;
    }
    .offered_tour__back .container {
        flex-direction: column-reverse;
    }
    .offered_tour__img {
        width: 90%;
        margin: 5px auto 0px;
    }
    .offered_tour__info {
        width: 90%;
        margin: 0 auto;
        padding: 0;
    }
    .offered_tour__back {
        height: auto;
        margin: 45px 0 0;
    }
    .offered_tour__slider_back {
        height: 100%;
        top: 20px;
    }
    .offered_tour .holder_information--btn {
        padding-left: 0;
    }
    .contact__us {
        display: flex;
        flex-direction: column;
        padding: 30px;
    }
    .contact__detail {
        text-align: center;
    }
    .contact__btn a {
        padding: 5px 25px;
        margin-top: 20px;
    }
    .contact__des p:last-child {
        font-size: 1.2rem;
    }
	.search_card {
		/* height: 325px; */
    	width: 100%;
	}
    .search_card__inputs--hotel, .search_card__inputs--tour {
        gap: 10px;
        flex-direction: column;
		transition: all .5s ease;
    }
	.hidden_search_inputs {
		transform: scale(0.7);
		top: 0;
		width: 100%;
	}
	.search_box_text {
        width: 85%;
    } 
	.content_text__text li {
		padding-right: 10px;
	}
	.modal__help-us {
        width: 95%;
    }
	.help__items {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .content_text__more_sticky {
        position: sticky;
        bottom: 0;
        height: 70px;
        background: linear-gradient(180deg, transparent, var(--white) 60%);
    }
	
	.hotel_groups__holder {
		max-height: 305px;
		position: relative;
		padding: 0px 0 10px;
		margin-top: 0;
		gap: 8px;
	}
	.hotel_groups__holder::after {
		content: "";
		position: absolute;
		width: 100%;
		height: 40px;
		bottom: 0;
		right: 0;
		background: linear-gradient(to top, var(--white), transparent);
	}
	.hotel_groups__holder.max_height_1000:after {
		content: unset;
	}
	.hotel_groups__show_all {
    	display: flex;
		min-height: 48px;
	}
	.section_padding_50 {
		padding: 15px 0 90px !important;
	}
	.content_text__more {
		justify-content: center;
		align-items: flex-end;
	}
	.content_text__more div {
		background: none;
		color: var(--blue-2);
		width: 50%;
		justify-content: center;
		min-height: 48px;
	}
	.content_text__more div:hover {
		background: none;
	}
	.typing-text{
		display: none;
	}
	.typing-text1_mobile , .typing-text2_mobile{
		display: block;
		animation: none;
	}
	.typing-text2_mobile{
		animation: typing 6s steps(33, end), blink 0.6s step-end infinite;
		margin-top: 10px;
		animation-iteration-count: 1 , 11;
	}
	.swiper-pagination {
		display: block;
	}
	.hotel_groups .content_text__more_sticky{
		position: unset;
		background: unset;
	}
	.hotel_groups__holder--item {
		padding: 0.94rem 1rem;
	}
	/* start honor */
	.honors__section {
        padding: 0;
    }
	.honors__section--holder {
        grid-template-columns: 1fr;
        padding: 0;
		gap: 12px;
		background: #33333399;
		border-radius: 0;
    }
	.honors__section--box {
		/* background: #00000070; */
		color: var(--text-white);
		position: relative;
	}
	.honors__section--box::after {
		content: "";
		position: absolute;
		bottom: -12px;
		right: 0;
		width: 100%;
		height: 12px;
		background: var(--white);
	}

	.honors__section {
	}
	/* end honor */
	.blog__holder {
		display: flex;
		flex-direction: column;
		gap: 16px;
	}
	.blog__holder_post {
		height: 200px;
		gap: 24px;
	}
	.blog__holder_post--info , .blog__holder_post picture , .blog__holder_post:last-child picture {
		width: 50%;
	}
	.blog__holder_post:last-child .blog__holder_post--info {
		position: unset;
		width: 50%;
		height: auto;
		background: unset;
		z-index: 1;
		color: var(--text-dark);
		padding: 0;
	}
	.blog__holder_post:nth-child(2) {
		flex-direction: row-reverse;
	}
	.citys__slider--link {
		display: none;
	}
	.page_title {
		font-size: 16px;
	}
}
@media (max-width : 650px){
	.header {
        margin-top: 0px;
        padding-bottom: 40px;
    }
    .hotel_groups__holder--item {
        width: 100%;
    }
    .air__img {
        opacity: 0.5;
        width: 120px;
        height: 120px;
    }
    .year__honors, .people__honors, .hotel__honors, .hotels__honors {
        font-size: 25px;
        margin-bottom: 10px;
    }
    .offered_tour__info {
        width: 100%;
    }
    .offered_tour__img {
        width: 100%;
    }
    .offered_tour .swiper-button-prev , .offered_tour .swiper-button-next {
        display: none;
    }
    .holder_information_offered {
        flex-direction: column;
    }
    .holder_information_offered .holder_information--row {
        width: 100%;
    }
    .blog__holder_post {
        width: 100%;
    }
    .main_slider__next , .main_slider__prev {
        width: 25px;
		display: none;
    }
    .main_slider .swiper-button-next {
        left: var(--swiper-navigation-sides-offset, 4px);
    }
    .main_slider .swiper-button-prev {
        right: var(--swiper-navigation-sides-offset, 4px);
    }
    .citys__slider::after , .citys__slider::before {
        width: 20px;
    }
	.search_box_text--item {
    	width: 100%;
	}
	.main_slider .swiper-button-prev, .main_slider .swiper-button-next {
		display: none;
	}
	.hotel_groups .content_text__more_sticky {
        position: sticky;
        /* bottom: 74px; */
        bottom: 0;
        height: 50px;
        background: var(--white);
    }
}
@media (max-width : 649px){ 
	.blog__holder .swiper-wrapper {
		flex-wrap: nowrap;
		gap: 0;
		flex-direction: row;
		width: 100%;
	}
	.show_all {
		margin-left: 0;
	}
	.hotel_groups__holder--item {
        width: calc(50% - 8px);
		font-size: 0.8rem;
    }
	.header__title {
        bottom: 145px;
    }
	
}
@media (max-width : 600px) {
	.header {
        margin: 55px 0 0 0;
        background: unset;
        padding-bottom: 10px;
    }
	.header__title {
        position: unset;
        transform: unset;
        width: 90%;
		padding-top: 20px;
        margin-right: 5%;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
	.header .header__picture {
        display: none;
    }
	.header__title--desc {
		font-size: 13px;
	}
} 
@media (max-width : 540px){ 
	.hotel_groups__holder--item {
        width: 100%;
		font-size: 0.9rem;
    }
	.holder_header_animation__cloud, .holder_header_animation__cloud_frount {
        width: 305px;
        height: 135px;
        top: 50%;
    }
	@keyframes move_cloud {
		0% {
			background-position-x: 0;
		}
		100% {
			background-position-x: -305px;
		}
	}
	.offered_hotel__back {
		/* height: 330px; */
	}
	.offered_hotel--price{
		font-size: 1.1rem;	
	}
	.holder_h1__h1 {
		margin-bottom: -10px;
	}
	.search_card__inputs--hotel, .search_card__inputs--tour {
        /* display: flex;
        flex-direction: column; */
    }
	.holder_slider {
        margin: 10px 0 37px;
	}
}
@media (max-width : 480px){ 
	.honors__section {
        background: linear-gradient(#00000040, #00000040), url(https://www.yejayekhoob.com/Libraries/images/admins_1.webp);
        background-position: center;
        background-size: cover;
		border-radius: 3px;
        overflow: hidden;
    }
	.holder_header_animation__airpale {
        width: 180px;
	}
	.header__title {
        bottom: 100px;
    }
	.move_airplane {
		transform: translate(50%, -63%);
	}
	.holder_h1__h1 {
        font-size: 1rem;
    }
	.typing-text1_mobile, .typing-text2_mobile {
    	font-size: 0.9rem;
	}
	.blog__holder_post--info, .blog__holder_post picture, .blog__holder_post:last-child picture {
        width: 100%;
    }
	.blog__holder_post {
        height: auto;
	}
    .blog__holder_post--text {
        -webkit-line-clamp: 2;
        line-height: 22px;
    }
	.blog__holder_post--info , .blog__holder_post:last-child .blog__holder_post--info{
        width: 100%;
		position: absolute;
		bottom: 0;
		right: 0;
		background: linear-gradient(to top, black, transparent);
		padding: 10px;
		height: auto;
		color: var(--text-white);
		z-index: 1;
	}
}
@media (max-width : 400px){ 
	
    .search_card__holder_input_tour .search_card__input {
        font-size: 0.8rem;
        padding: 10px 25px 11px 10px;
    }
    .honors__item span {
        font-size: 0.9rem;
    }
    .year__honors, .people__honors, .hotel__honors, .hotels__honors {
        font-size: 1.5rem !important;
    }
    .offered_tour .holder_information--link {
        padding: 6px 30px 4px;
    }
	.offered_hotel__caption--title {
		font-size: 1.2rem;
	}
	.hotel_groups__holder--title {
		font-size: 0.9rem;
	}
	.hotel_groups__show_all {
		font-size: 0.8rem;
		padding: 5px;
	}
	.hotel__price_item--del_price {
        bottom: 64px;
    }
	.move_airplane_out {
        transform: translate(50%, -75%);
        right: -7% !important;
        top: 50%;
        transition: all .5s ease;
    }
	.content_text__caption--title {
		font-size: 1rem;
		text-align: right;
	}
}

@media (max-width : 360px){ 
	.typing-text1_mobile, .typing-text2_mobile {
        font-size: 0.75rem;
    }
	.content_text__caption--title {
        font-size: 0.9rem;
	}
	.page_headline h1 {
		font-size: 16px;
	}
}